=== debian/control ===
Source: ros-kinetic-uuv-control-utils
Section: misc
Priority: extra
Maintainer: Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-uuv-control-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-numpy, python-yaml, ros-kinetic-gazebo-msgs, ros-kinetic-geometry-msgs, ros-kinetic-nav-msgs, ros-kinetic-rospy, ros-kinetic-std-msgs, ros-kinetic-uuv-control-msgs, ros-kinetic-uuv-gazebo-ros-plugins-msgs, ros-kinetic-uuv-trajectory-control, ros-kinetic-uuv-world-ros-plugins-msgs, ros-kinetic-visualization-msgs
Description: The uuv_control_utils package
